#Wed Jan 17 20:22:50 UTC 2024
ForQuestions=You should contact your site administrator if you need to reset your password or if you did not expect this email.
Greeting=Dear {0} {1},
Message=We recently received a request to reset your password. However, it is not currently possible to reset your password because your credentials are maintained by another system.
Signature={0}
Subject={0} Password Cannot Be Reset
ThankYou=Thank you,
